@charset "UTF-8";
/* @import url("smoothness/jquery-ui-1.8.4.custom.css");  */

/* =======================================================================
CSSの名前：style_sample.css 
最終更新日時：2014/2/14
--------------------------------------------------------------------------

/* 文字 */
.body00 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-size: 12px;
	color: #333333;
	line-height: 22px;
	text-decoration: none;
}

.body01 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-size: 12px;
	color: #4C4C4C;
	line-height: 20px;
	text-decoration: none;
}

.body03 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-size: 10px;
	color: #4c4c4c;
	line-height: 1.4;
	text-decoration: none;
}

/* 画像リンク反応 */
p.linksCtm a img {
	vertical-align: bottom;
	margin: 0;
	border: 1px solid #CCC;
}

p.linksCtm a:hover img,
p.linksCtm a:active img {
	border: 1px solid #7F0C19;
}

ul.listdisc {
	margin: 10px 0 0 20px;
	background: #f2f2f2;
}

ul.listdisc li {
	font-size: 10px;
	list-style-type: disc;
	margin-bottom: 3px;
	line-height: 1.4;
}

.kakaku {
	font-family: verdana;
	font-weight: bold;
}

.yomiFnt {
	color: #1C1C1C;
	font-size: 14px;
	line-height: 22px;
}

.small {
	font-size: 12px;
	line-height: 18px;
}

.supersmall {
	font-size: 10px;
	color: #757575;
	line-height: 15px;
}

.small_red {
	font-size: 12px;
	color: #7f0019;
}

.note_red {
	color: #7f0019;
}

.yotei_gray {
	color: #cccccc;
}

.big {
	text-transform: none;
	font-size: 18px;
	line-height: 30px;
}

.blue {
	color: #4FA78B;
}

.big_pink {
	color: #E86969;
	font-size: 18px;
	line-height: 30px;
}

/* グレー枠付きBox */
.borderBoxGray {
	background: #EFEFEF;
	margin: 0 0 0 0;
	padding: 5px;
}

.borderBoxIn {
	background: #FFF;
	padding: 5px 15px 5px 15px;
}

.borderBoxIn h3 {
	padding-bottom: 26px;
}

#itemList .section {
	border-bottom: #ddd 1px solid;
	padding: 0 0 30px 0;
}

#itemList .section h3 {
	padding: 50px 0 0 0;
	border-bottom: #164885 1px solid;
	color: #164885;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.5;
}

#itemList .section h3 span {
	display: inline-block;
	position: relative;
	top: -3px;
	margin: 0 5px 0 0;
	padding: 5px 14px 0 10px;
	height: 20px;
	background: #164885 url(/img/usr/freepage/itemimage/article_sect_h_bg.gif) no-repeat right top;
	color: #fff;
	font-weight: normal;
	font-size: 13px;
}

#itemList .section .txt {
	padding: 30px 0 0 0;
	font-size: 13px;
	line-height: 1.923;
}

#itemList .section .img {
	padding: 30px 0 1em 0;
}

#itemList .section .img.right {
	float: right;
	padding-left: 30px;
}

#itemList .section .img.left {
	float: left;
	padding-right: 30px;
}

#itemList table {
	width: 650px;
	margin: 10px 0;
	font-size: 87.5%;
	border: 1px solid #CCC;
	line-height: 160%;
}

#itemList th {
	border: 1px solid #d9d8d8;
	border-right: none;
	background: #a4a6ab;
	vertical-align: top;
	font-weight: normal;
	color: #fff;
}

#itemList th.title {
	width: 160px;
	text-align: left;
}

#itemList td {
	border: 1px solid #d9d8d8;
	border-left: none;
	vertical-align: middle;
	background: #f5f4f4;
	padding: 7px;
}

#itemList .feature {
	margin-top: 50px;
	padding: 25px 25px;
	background: #f5f6f8;
}

#itemList .feature ul {
	position: relative;
	margin: -3px 0 0 -23px;
}

#itemList .feature ul li {
	float: left;
	padding: 19px 0 0 22px;
	width: 245px;
}

#itemList .feature ul li a {
	display: block;
	padding: 0 0 0 17px;
	background: url(/img/usr/freepage/itemimage/feature_list_arw.gif) no-repeat;
}

#itemList .feature ul li a span {
	display: block;
	padding: 10px 10px 10px 17px;
	border: #dbdce0 1px solid;
	border-left: none;
}

#itemList .feature ul li img {
	display: block;
}

#article .inner table {
	width: 700px;
	margin: 10px 0;
	font-size: 87.5%;
	border: 1px solid #CCC;
	line-height: 160%;
}

#article .inner .feature ul li span {
	display: block;
	font-size: 10px;
	padding: 5px;
}

#article .inner .table {
	display: table;
	margin: 10px 0;
	font-size: 87.5%;
	border: 1px solid #CCC;
}

#article .inner .tr {
	display: table-row;
}

#article .inner .th,
.td {
	display: table-cell;
	padding: 7px;
}

#article .inner .th {
	font-weight: bold;
	border: 1px solid #d9d8d8;
	border-right: none;
	background: #a4a6ab;
	font-weight: normal;
	color: #fff;
}

/**** edit ***/
#article .section .txt16 {
	padding: 30px 0 0 0;
	font-size: 15px;
	line-height: 1.87;
}

#article .section .txt2 {
	padding: 30px 0 0 0;
	font-size: 13px;
	line-height: 1.923;
}

#article .inner .txt2 strong {
	background: linear-gradient(transparent 40%, #ffff66 40%);
}

#article .inner th,
.th,
#article .inner td,
.td {
	vertical-align: top;
	border: 1px solid #d9d8d8;
	border-left: none;
	background: #f5f4f4;
}

#article .inner th,
.th {
	text-align: right;
}

#article .inner td,
.td {
	text-align: center;
}

#history #summary {
	width: 200px;
	padding: 0 25px 50px 0;
	float: right;
}

#history p {
	line-height: 125%;
	border-bottom: #f2f2f2 1px solid;
}

#history .priceH {
	line-height: 140%;
	text-align: right;
	float: right;
}

/* feed */
.orijen3 {
	height: 132px;
	width: 900px;
}

.orijen3 .box {
	float: left;
	height: auto;
	width: 285px;
	margin-right: 15px;
}

.orijen3 .box02 {
	float: left;
	height: auto;
	width: 210px;
	margin-right: 15px;
}

.orijen3 .box03 {
	float: left;
	height: auto;
	width: 360px;
	margin-right: 20px;
}

.tit01 {
	padding: 8px;
	margin: 0 0 15px 0;
	background-color: #260000;
	color: #FFFFFF;
	font-size: 12px;
}


/* 特集20151027
-------------------------------------------------------------*/
.troublebtbox img {
	float: left;
	margin: 30px 0 60px;
}

.troublebtbox .troublebt2 {
	margin-left: 30px;
	margin-right: 30px;
}



/* 支援ページ20151201
-------------------------------------------------------------*/
#shienbox #itemList .section .txt {
	padding: 10px 0px 0px;
}

.linkbox .brandlink a img {
	float: left;
	margin: 10px 0;
}

.linkbox .brandlink2 a img {
	float: left;
	margin: 10px 30px;
}

.linkbox p a img {
	float: left;
	margin: 10px 20px;
}

.linkbox .link2 a img {
	float: left;
	margin: 10px 0px;
}

.linkarea {
	width: 300px;
	float: left;
	margin: 10px 40px 10px 10px;
}

.linkarea2 {
	width: 300px;
	float: left;
	margin: 10px 10px 10px 0;
}

.linkarea p a img,
.linkarea2 p a img {
	margin-bottom: 20px;
}

.linktxt {
	margin-bottom: 20px;
	font-size: 90%;
}

.linkttl {
	font-weight: bold;
}

.linkurl {
	font-size: 70%;
	margin-left: 1em;
}


/* 春のデトックス特集2016ページ20160315
-------------------------------------------------------------*/
.detoxarea {
	background-color: #e9fede;
}

.detoxbox {
	width: 350px;
	float: left;
	padding: 20px;
}

.detoxsub {
	width: 720px;
	padding: 10px;
	margin: 20px;
	background-color: #FFF;
	clear: both;
}

.detoxclear {
	clear: both;
}

#article .detoxbox .txt {
	padding: 0;
}

#article .detoxarea h3 {
	margin-left: 20px;
	margin: 20px auto 20px 20px;
}

#article .detoxbox ul {
	margin: 10px;
}

/* Youtube等埋め込み */
.movie-wrap {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.movie-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}